package com.yidian.bcommon.http.callback

import com.yidian.bcommon.http.bean.CommitFeedbackBean

/**
 * author: yinjiacheng
 * date: 7/17/21 1:24 AM
 * description: ydjira.yidian-inc.com/rest/api/2/issue
 */
interface ICommitFeedbackCallback {
  fun commitFeedbackSuccess(result: CommitFeedbackBean.CommitFeedbackResponse?)
  fun commitFeedbackFailure(message: String?)
}
